<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.webhelp.responsive/oxygen-webhelp/app/topic-page-print.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/css/print/p-dita.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.editlink/pdf-css.css'?>
<?xml-stylesheet type='text/css' href='file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/oxygen-wibo/oxygen-wibo.css'?>
<map xmlns:ditaarch="http://dita.oasis-open.org/architecture/2005/" xmlns:opentopic-index="http://www.idiominc.com/opentopic/index" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:oxy="http://www.oxygenxml.com/extensions/author" xmlns:nd="http://www.oxygenxml.com/css2fo/named-destinations" xmlns:opentopic="http://www.idiominc.com/opentopic" xmlns:css2fo="http://www.oxygenxml.com/css2fo" xmlns:dita-ot="dita-ot.sourceforge.net/ns/201007/dita-ot" cascade="merge" class="- map/map " ditaarch:DITAArchVersion="1.3" domains="(map mapgroup-d) (topic abbrev-d) (topic delay-d) a(props deliveryTarget) (map ditavalref-d) (map glossref-d) (topic hazard-d) (topic hi-d) (topic indexing-d) (topic markup-d) (topic pr-d) (topic relmgmt-d) (topic sw-d) (topic ui-d) (topic ut-d) (topic markup-d xml-d)" xtrc="map:1;3:6" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/wibo.ditamap" xml:lang="en"><oxy:front-page class="- front-page/front-page "><oxy:front-page-title class="- front-page/front-page-title "><title xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" xmlns:ot-placeholder="http://suite-sol.com/namespaces/ot-placeholder" class="- topic/title ">wibo (+logo klienta logo1.png @page title)</title></oxy:front-page-title></oxy:front-page><opentopic:map xmlns:ot-placeholder="http://suite-sol.com/namespaces/ot-placeholder" class="- toc/toc "><oxy:toc-title class="- toc/title " empty="true"/>
    <title xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" class="- topic/title ">wibo (+logo klienta logo1.png @page title)</title>
    <topicref xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" is-chapter="true" class="- map/topicref " href="#unique_1" type="topic"><topicmeta class="- map/topicmeta " data-topic-id="kzp"><resourceid appid="kzp" class="- topic/resourceid " oxy-source="topic"/><navtitle href="#unique_1" class="- topic/navtitle ">kzp</navtitle><?ditaot gentext?><?ditaot genshortdesc?><shortdesc class="- map/shortdesc ">dokument zawierający graficzne elementy oraz podpisy dedykowanych stanowisk         odpowiedzialnych za dany element. </shortdesc></topicmeta></topicref>
    <topicref xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" is-chapter="true" class="- map/topicref " href="#unique_2" type="topic"><topicmeta class="- map/topicmeta " data-topic-id="kwp"><resourceid appid="kwp" class="- topic/resourceid " oxy-source="topic"/><navtitle href="#unique_2" class="- topic/navtitle ">kwp</navtitle><?ditaot gentext?><?ditaot genshortdesc?><shortdesc class="- map/shortdesc ">zawiera parametry tabelaryczne, akceptowane w formie podpisu przez zdefiniowane         stanowiska dla danego elementu.</shortdesc></topicmeta></topicref>
</opentopic:map><topic xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" break-before="true" is-chapter="true" class="- topic/topic " id="unique_1" topicrefclass="- map/topicref " nd:nd-id="kzp" oid="kzp">
    <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">kzp</ph></title>
    <shortdesc class="- topic/shortdesc ">dokument zawierający graficzne elementy oraz podpisy dedykowanych stanowisk
        odpowiedzialnych za dany element. </shortdesc>
    <body class="- topic/body ">
        <example class="- topic/example ">KZP Baza Doll Highlighter WIBO.PDF zawiera przykładowe elementy
            przekazane</example>
        <p class="- topic/p ">
            <table class="- topic/table " colsep="1" frame="all" id="unique_1_Connect_42_table_hyv_3kp_b4b" nd:nd-id="table_hyv_3kp_b4b" rowsep="1">
                <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">KARTA ZGODNOSCI PRODUKTU</ph></title>
                <tgroup class="- topic/tgroup " cols="4">
                    <colspec class="- topic/colspec " colname="col1" colnum="1" colwidth="1*" xtrc="colspec:1;14:69" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:25%;"/>
                    <colspec class="- topic/colspec " colname="col2" colnum="2" colwidth="1*" xtrc="colspec:2;15:69" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:25%;"/>
                    <colspec class="- topic/colspec " colname="col3" colnum="3" colwidth="1*" xtrc="colspec:3;16:69" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:25%;"/>
                    <colspec class="- topic/colspec " colname="col4" colnum="4" colwidth="1*" xtrc="colspec:4;17:69" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:25%;"/>
                    <thead class="- topic/thead ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:morecols="2" dita-ot:x="1" dita-ot:y="1" nameend="col3" namest="col1" colspan="3"><b class="+ topic/ph hi-d/b ">Nazwa produktu: </b>Baza Doll
                                Highlighting primer</entry>
                            <entry class="- topic/entry " colname="col4" dita-ot:x="4" dita-ot:y="1">Indeks nr:</entry>
                        </row>
                    </thead>
                    <tbody class="- topic/tbody ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:morecols="2" dita-ot:x="1" dita-ot:y="2" nameend="col3" namest="col1" colspan="3">
                                <b class="+ topic/ph hi-d/b ">Nazwa angielska:</b>Doll Highlighting primer</entry>
                            <entry class="- topic/entry " colname="col4" dita-ot:x="4" dita-ot:y="2">CE306</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:x="1" dita-ot:y="3"><b class="+ topic/ph hi-d/b ">Marka:</b> Wibo</entry>
                            <entry class="- topic/entry " colname="col2" dita-ot:x="2" dita-ot:y="3"><b class="+ topic/ph hi-d/b ">Ważna od:</b>15.05.2020</entry>
                            <entry class="- topic/entry " colname="col3" dita-ot:morecols="1" dita-ot:x="3" dita-ot:y="3" nameend="col4" namest="col3" colspan="2"/>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:morecols="1" dita-ot:x="1" dita-ot:y="4" nameend="col2" namest="col1" colspan="2">Towary handlowe (gotowe): [   ]</entry>
                            <entry class="- topic/entry " colname="col3" dita-ot:morecols="1" dita-ot:x="3" dita-ot:y="4" nameend="col4" namest="col3" colspan="2"><b class="+ topic/ph hi-d/b ">Produkcja:</b> Własna [   ]</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:x="1" dita-ot:y="5"><b class="+ topic/ph hi-d/b ">Nr edycji:</b> 1</entry>
                            <entry class="- topic/entry " colname="col2" dita-ot:morecols="2" dita-ot:x="2" dita-ot:y="5" nameend="col4" namest="col2" colspan="3"/>
                        </row>
                    </tbody>
                </tgroup>
            </table>
            <table class="- topic/table " colsep="1" frame="all" id="unique_1_Connect_42_table_x11_blp_b4b" nd:nd-id="table_x11_blp_b4b" rowsep="1">
                <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">Etykieta czolowa</ph></title>
                <tgroup class="- topic/tgroup " cols="2">
                    <colspec class="- topic/colspec " colname="col1" colnum="1" colwidth="2.77*" xtrc="colspec:5;50:72" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:73.4748%;"/>
                    <colspec class="- topic/colspec " colname="col2" colnum="2" colwidth="1*" xtrc="colspec:6;51:69" xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" style="width:26.5252%;"/>
                    <thead class="- topic/thead ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:x="1" dita-ot:y="1">I Etykieta czołowa - Projekt graficzny</entry>
                            <entry class="- topic/entry " colname="col2" dita-ot:x="2" dita-ot:y="1">Artwork ważny od</entry>
                        </row>
                    </thead>
                    <tbody class="- topic/tbody ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:x="1" dita-ot:y="2"/>
                            <entry class="- topic/entry " colname="col2" dita-ot:x="2" dita-ot:y="2">2020-03-31</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry " colname="col1" dita-ot:morecols="1" dita-ot:x="1" dita-ot:y="3" nameend="col2" namest="col1" colspan="2"><image class="- topic/image " href="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/src.client/kzp_etyk_rezerw_112x17-kopia.png" id="unique_1_Connect_42_image_e3g_rlp_b4b" nd:nd-id="image_e3g_rlp_b4b" placement="inline" width="600"/></entry>
                        </row>
                    </tbody>
                </tgroup>
            </table>
        </p>
    </body>
</topic><topic xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" break-before="true" is-chapter="true" class="- topic/topic " id="unique_2" topicrefclass="- map/topicref " nd:nd-id="kwp" oid="kwp">
    <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">kwp</ph></title>
    <shortdesc class="- topic/shortdesc ">zawiera parametry tabelaryczne, akceptowane w formie podpisu przez zdefiniowane
        stanowiska dla danego elementu.</shortdesc>
    <body class="- topic/body ">
        <example class="- topic/example ">Przekazany przez klienta KWP wer. 12 po aktualizacji stanowiska w tabeli
            badań.xlsx</example>
        <p class="- topic/p "/>
    </body>
</topic></map>